Subject: Re: CCL:DeMon NMR

From: Serguei Patchkovskii <[email-masked]>
Date: Fri, 26 Apr 2002 11:06:38 -0400

Jorge,

You should send deMon support questions to deMon technical contact
at [email-masked] (pronounced "deMon-key", and NOT 
"de Monkey" ;-)). You can also try sending deMon-related questions 
to the deMon users mailing list, at [email-masked].

In order to be able to help you, I will need to see the complete 
input and output files, as well as the operating system and compiler 
versions. 

Sincerely yours,

Serguei

On Thu, 25 Apr 2002 [email-masked] wrote:

> I am running a DeMonNMR calculation to predict the 3JHC in a compound with a
> sulfur atom with a positive charge.Can someone suggest me an
> Orbital/Auxiliary basis set for that? I am trying the iii_iglo and ii3_iglo
> and I am having travels. 
> Thanks
> Jorge

---
Dr. Serguei Patchkovskii

Tel: +1-(613)-991-2719
Fax: +1-(613)-947-2838
E-mail: [email-masked]

Research Council Officer
Theory and Computation Group
Steacie Institute for Molecular Sciences
National Research Council Canada
Room 2158, 100 Sussex Drive
Ottawa, Ontario
K1A 0R6 Canada